@charset "utf-8";
.home_manga_pc {
 display: none !important;
}
/* SNS */
ul.sns_bann2026 {
 display: flex;
 flex-wrap: nowrap !important;
 justify-content: flex-end;
 max-width: 1080px;
 margin: 10px auto;
 padding: 2% 0;
 position: relative;
}
ul.sns_bann2026::before {
 display: block;
 content: '';
 width: 100%;
 height: 1px;
 background: #ddd;
 position: absolute;
 left: 0;
}
ul.sns_bann2026::before {
 top: 0;
}
ul.sns_bann2026 li {
 list-style: none;
 margin: 0 !important;
 padding: 0 2%;
 width: auto;
 text-align: center;
 font-size: 11px;
}
ul.sns_bann2026 li img {
 display: block;
 width: 60px;
 height: auto;
 margin: 0 auto;
}
ul.sns_bann2026 li a {
 display: block;
 width: 100%;
}
ul.sns_bann2026 li a:hover img {
 opacity: .5;
 transition: .2s;
}
h2.new_bann2026_ttl {
 margin-bottom: 30px;
 padding: 0 20px;
}
h2.new_bann2026_ttl img {
 display: block;
 max-width: 100%;
 height: auto;
 margin: 0 auto;
}
ul.new_bann2026 {
 width: 100%;
 margin: 0;
 padding: 0 20px;
}
ul.new_bann2026 li {
 width: 100%;
 margin: 0 0 30px;
 padding: 0;
 list-style: none;
}
ul.new_bann2026 li:not(:last-child) {
 border-bottom: 1px dotted #ccc;
 padding: 0 0 30px;
}
ul.new_bann2026 li img {
 display: block;
 max-width: 100%;
 height: auto;
 margin: 0 auto;
}
h3.btn_container_ttl {
 display: flex;
 justify-content: center;
 margin: 0;
 font-size: 24px;
}
h3.btn_container_ttl span {
 display: block;
 width: auto;
 line-height: 1 !important;
 margin: 0;
 padding: 15px 30px 12px;
 color: #1da76f;
 border: 3px solid #1da76f;
 border-radius: 99em;
}
h3.btn_container_ttl + p {
 text-align: center;
 color: #c00;
 line-height: 1 !important;
 margin: 0;
 padding: 10px 0;
}
.home .headline {
 position: relative;
 padding: 0 0 3rem;
}
.home .headline::after {
 content: "";
 display: block;
 width: 100%;
 height: 3rem;
 margin: 0 auto 0;
 background: url(../images/step/arrow_bottom_gr.svg) no-repeat 50% 0;
 background-size: auto 100%;
 position: absolute;
 bottom: 0;
 left: 0;
}
.home #btn_container .inner {
 padding: 10px 8% 10%;
}
@media print, screen and (min-width: 768px) {
 .home_manga_sp {
  display: none !important;
 }
 .home_manga_pc {
  display: flex !important;
 }
 .home_manga_main img { display: block; width: 50%; margin: 0 auto;}
 ul.sns_bann2026 {
  margin: 0 auto;
  padding: 15px 0;
 }
 ul.sns_bann2026::before {
  display: none;
 }
 ul.sns_bann2026 li {
  margin: 0 !important;
 }
 ul.new_bann2026 {
  margin: 0 0 100px;
  padding: 0;
 }
 ul.new_bann2026 li {
  margin: 0 0 60px;
 }
 ul.new_bann2026 li:not(:last-child) {
  border-bottom: 0;
  padding: 0;
 }
 h3.btn_container_ttl span {
  display: block;
  width: auto;
  line-height: 1 !important;
  margin: 0;
  padding: 15px 30px 12px;
  color: #1da76f;
  border: 3px solid #1da76f;
  border-radius: 99em;
 }
 h3.btn_container_ttl + p {
  text-align: center;
  color: #c00;
  line-height: 1 !important;
  margin: 0;
  padding: 10px 0;
 }
 .home .headline {
  position: relative;
  padding: 0 0 3rem;
 }
 .home .headline::after {
  height: 5rem;
  bottom: -2.5rem;
 }
 .home #btn_container .inner {
  margin: 0 auto;
  padding: 60px 0 0;
 }
}